18. September 2019, 00:45:39

Albumcover funzt nich

Begonnen von BlueYersey, 15. April 2006, 16:50:29

« vorheriges - nächstes »

BlueYersey

so...
also wenn ich die dll von der albumcover-sache "installiere" und dann foobar starte, kommt immer folgende fehlermeldung:

Failed to load DLL: foo_uie_albumart.dll
Reason: This component is missing a required dependency, or was made for different version of foobar2000.

hab schon mit herzog un benis abgeklärt, das wir die gleichen versionen haben, aber trotzdem kommt der fehler...

jemand ne ahnung why??

wallawalla

15. April 2006, 16:58:46 #1 Letzte Änderung: 28. Januar 2014, 09:58:16 von grimes
du hast diese albumart-version defekter link entfernt - grimes ?
außerdem hast du columns ui defekter link entfernt - grimes und libpng defekter link entfernt - grimes (libpng ins foobar-hauptverzeichnis, nicht zu den components)?

BlueYersey

ja, grade nochma überprüft...die libpng dateien müssen beide ins hauptverzeichnis, richtig? wenn ja, hab ichs so wie du es geschrieben hast...

BlueYersey

wollte jetz grade nochn plugin installieren, kommt der gleiche fehler...also liegts vlei an der foobar version, oder? aber ich hab eientlich die von der offizielln seite genommen, demzufolge sollte das die aktuellste sein...

wallawalla

Wenn du nichts abspielst, was steht dann bei dir in der Titelleiste vom Fenster?

BlueYersey


Herzog

Du hast auch columns ui aktiviert? Zu finden unter Preferences|Display|Use interface modul|Columns UI.
In deinem Kopf mag das logisch sein aber ich bin hier draußen ...

BlueYersey

ja...hab ich, weil albumlist braucht das ja auch, und das läuft einwandfrei...also daran liegts nich...

Herzog

16. April 2006, 04:30:57 #8 Letzte Änderung: 16. April 2006, 04:32:52 von Herzog
Dann könnte ich es nur noch so erklären das die Version Album Art nicht kompatibel mit Win2k ist. Ka warum es nicht geht, aber du scheinst der einzigste zu sein bei dem kein Cover angezeigt wird.

Edit: Du hast auch alles so befolgt wie es hier steht? Ansonsten würde mir auch nichts mehr einfallen. :-\
In deinem Kopf mag das logisch sein aber ich bin hier draußen ...

BlueYersey

ja, na viel gibts da ja nicht falsch zu machen...das einzige was ich mir noch vorstellen würde, irgendwas mit dem png-dings falsch gemacht zu haben...aber viel kann man da ja nicht verkehrt machen...beide dateien ins hauptverzeichnis von foobar und fertig...ach ich könnt kotzn...naja...

BlueYersey

so, da will ich mal das rätsel aufklären^^ also es lag daran, dass die gdi+.dll nicht vorhanden war...bin rein zufällig draufgestoßen...naja wie auch immer...das nächste mal kann sowas auch in den requirements stehen...

*close*

Sebert

Zitat von: BlueYersey am 20. April 2006, 01:09:06
[..]das nächste mal kann sowas auch in den requirements stehen...

*close*


Öhem... aus dem offiziellen Thread:
Zitat
[..]
Needs both MSVCP71.dll and MSVCR71.dll present in order to work, as well as GDI+ runtime installed (standard in Windows XP and newer). Please make sure these necessities are met before complainining about DLL load errors. Thanks.
[..}

BlueYersey

ja gut...hinterher ist man immer schlauer^^ wie auch immer...jetzt gehts :D

download123